@charset "utf-8";

/* 게시판 공통 요소 */
@import url('/Web-home/fnct/bbs/bbs_common/css/board_common.css');

/* 웹진 타입 */
.webzine > ul {border-top: 2px solid #2c2c2c;}
.webzine > ul > li {position: relative; border-bottom: 1px solid #e2e2e2;}
.webzine .deleteArtclSeqs {position: absolute; left: 10px; top: 10px; z-index: 10;}
.webzine a {display: flex; padding: 30px; transition: background .35s;}
.webzine a:hover {background: #f1f6fa;}
.webzine .thum {overflow: hidden; display: flex; align-items: center; justify-content: center; width: 350px; height: 230px; border-radius: 10px;}
.webzine .thum img {object-fit: cover; width: 120%; height: 100%;}
.webzine .conts {width: calc(100% - 350px); padding-left: 50px;}
.webzine .conts .sub {display: none;}
.webzine .conts .title {display: flex; align-items: center; margin-top: 15px; font-family: pb; font-size: 20px; color: #121212;}
.webzine .conts .title em {overflow:hidden; position: relative; display:-webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.webzine .conts .title em::after {content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 2px; background: #121212; transition: width .35s;}
.webzine a:hover .conts .title em::after {width: 100%;}
.webzine .conts .title .new {flex-shrink: 0; position: relative; top: -1px; display: inline-flex; width: 27px; height: 27px; margin-left: 10px; background: url('../../bbs_common/images/ic-new.png') no-repeat center; text-indent: -99999px;}
.webzine .conts .contentTxt {overflow: hidden; display: -webkit-box; margin-top: 15px; font-family: pr; font-size: 17px; line-height: 1.8; color: #666666; line-clamp: 3; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.webzine .conts .detail {display: flex; align-items: center; margin-top: 50px;}
.webzine .conts .detail li {position: relative; margin-right: 20px; padding-right: 20px; font-family: pm; font-size: 16px; color: #666666;}
.webzine .conts .detail li::after {content: ''; position: absolute; left: 100%; top: 4px; width: 1px; height: 15px; background: #dcdcdc;}
.webzine .conts .detail li:last-child::after {display: none;}
.webzine .conts .detail li strong {color: #2a2a2a;}
.webzine .conts .detail li strong::after {content: ' : ';}

@media screen and (max-width: 1100px) {
	.webzine .thum {width: 280px;}
	.webzine .conts {width: calc(100% - 280px);}
	.webzine .conts .contentTxt {line-clamp: 2; -webkit-line-clamp: 2;}
	.webzine .conts {padding-left: 30px;}
	.webzine .conts .detail li {margin-right: 10px; padding-right: 10px;}
}

@media screen and (max-width: 800px) {
	.webzine .thum {width: 200px;}
	.webzine .conts {width: calc(100% - 200px);}
	.webzine .conts .detail li {font-size: 15px;}
}

@media screen and (max-width: 768px) {
	.webzine a {flex-direction: column; align-items: flex-start;}
	.webzine .thum {width: 100%; height: auto; text-align: center;}
	.webzine .thum img {width: 100%;}
	.webzine .conts {width: 100%; padding-left: 0; padding-top: 30px;}
	.webzine .conts .title {margin-top: 0;}
	.webzine .conts .detail {margin-top: 8px;}
	.webzine .conts .detail li {margin-right: 8px; padding-right: 8px; font-size: 14px;}
	.webzine .conts .contentTxt {margin-top: 10px; font-size: 16px;}
}